/* CSS Document */
body
{
	margin:0;
	padding:0;
	background:#e3e7eb;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}

hr
{
	width:80%;
}

#container
{
	margin:0;
	width:966px;
	background:url(../../images/style1/BG.jpg) repeat-y;
}

#header
{
	margin:0;
	width:966px;
	height:316px;
}

#logo
{
	margin:0;
	padding:0;
	width:950px;
	height:92px;
	background:url(../../images/style1/head.jpg) no-repeat;
}

#headerImage
{
	width:930px;
	height:224px;
	overflow:hidden;
}

#headerMenu a
{
	display:block;
	width:120px;
	height:26px;
	padding:8px 0 0 0;
	color:#fff;
}

#headerMenu a:hover
{
	background-color:#00aef0;
	color:#000;
	text-decoration:none;
}

#content
{
	width:950px;
	text-align:center;
	margin:0;
	padding:12px;
}

#contentBody
{
	width:720px;
}

#leftMenu
{
	width:230px;
	text-align:center;
}

#ourMenu
{
	width:230px;
	background-color:#f1f1f1;
}

#ourMenu a:hover
{
	padding-left:4px;
}

#latestNews
{
	width:230px;
	height:240px;
	background-color:#f1f1f1;
}

.blueHead
{
	height:34px;
	text-align:center;
	background:url(../../images/style1/BGBlue.jpg) repeat-x;
}

#featuredProduct
{
	width:580px;
	height:290px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #346F97;
	margin-left:40px;
}

#clients
{
	width:610px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #346F97;
	margin-left:26px;
	font: bold 14px arial;
	color:#FF0000;
}

.imageContainer
{
	width:160;
	height:160;
	overflow:hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	display:table-cell;
	vertical-align: middle;
}

.imageContainer1
{
	width:250;
	/*height:219;
	background:url(../../images/style1/proBG.png);*/
	overflow:hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	display:table-cell;
	vertical-align: middle;
	text-align:center;
}

.headLine
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#13519c;
	padding:0;
	margin:0;
}

.headLine a
{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#13519c;
	padding:0;
	margin:0;
}

.headLine a:hover
{
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#13519c;
	padding:0;
	margin:0;
}

.title
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#ff0000;
	padding:0;
	margin:0;
}

.title a
{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#ff0000;
	padding:0;
	margin:0;
}

.title a:hover
{
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#ff0000;
	padding:0;
	margin:0;
}

.text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}

.text a
{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}

.text a:hover
{
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}

.anyContent
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:justify;
}

.anyContent a
{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:justify;
}

.anyContent a:hover
{
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:justify;
}

#footer
{
	width:950px;
	height:34px;
	margin:0;
	background:url(../../images/style1/BGBlue.jpg) repeat-x;
}

.poweredBy
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
}

.poweredBy a
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}

.poweredBy a:hover
{
	text-decoration:underline;
}